---
notes: "Questo compone l'intestazione della pagina di autenticazione clienti. Può essere utile informare i clienti sulle modalità di autenticazione e sulle regole di registrazione."
name: 'Accedi a %{company.name}'
body: Per servirti meglio, incoraggiamo i nostri clienti a registrare un account.
